<?xml version="1.0" encoding="utf-8"?>
<FrameLayout xmlns:android="http://schemas.android.com/apk/res/android"
    android:layout_width="270dp"
    android:layout_height="wrap_content"
    xmlns:app="http://schemas.android.com/apk/res-auto"
    android:clipChildren="false">


    <androidx.appcompat.widget.AppCompatImageView
        android:id="@+id/iv_close"
        android:layout_width="wrap_content"
        android:layout_height="wrap_content"
        android:orientation="vertical"
        android:layout_gravity="end"
        android:src="@mipmap/icon_close_with_circle"
        android:layout_marginEnd="30dp"
        android:layout_marginTop="10dp"
        />



    <androidx.constraintlayout.widget.ConstraintLayout
        android:layout_width="match_parent"
        android:layout_height="wrap_content"
        android:paddingTop="60dp"
        >

        <androidx.appcompat.widget.AppCompatImageView
            android:layout_width="match_parent"
            android:layout_height="0dp"
            android:src="@drawable/bg_benefit_top_white"
            android:layout_marginTop="30dp"
            app:layout_constraintTop_toTopOf="parent"
            app:layout_constraintDimensionRatio="h, 900:1026"
            />

        <androidx.appcompat.widget.AppCompatImageView
            android:layout_width="wrap_content"
            android:layout_height="0dp"
            android:src="@mipmap/icon_withdraw_fail"
            app:layout_constraintTop_toTopOf="parent"
            app:layout_constraintStart_toStartOf="parent"
            app:layout_constraintEnd_toEndOf="parent"
            />

        <LinearLayout
            android:layout_width="match_parent"
            android:layout_height="wrap_content"
            android:orientation="vertical"
            android:gravity="center_horizontal"
            app:layout_constraintTop_toTopOf="parent"
            app:layout_constraintStart_toStartOf="parent"
            app:layout_constraintEnd_toEndOf="parent"
            android:layout_marginTop="90dp"
            android:layout_marginHorizontal="30dp">

            <androidx.appcompat.widget.AppCompatTextView
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"
                android:textSize="18sp"
                android:textStyle="bold"
                android:textColor="@color/gray3"
                android:text="@string/withdraw_fail_title"
                />


            <androidx.appcompat.widget.AppCompatTextView
                android:id="@+id/tv_reason"
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"
                android:layout_marginTop="50dp"
                android:gravity="center"
                android:textSize="14sp"
                android:textStyle="bold"
                android:textColor="@color/black"
                android:text="@string/withdraw_fail_dailog_common_hint"
                />


        </LinearLayout>


        <LinearLayout
            android:layout_width="match_parent"
            android:layout_height="wrap_content"
            android:orientation="horizontal"
            app:layout_constraintBottom_toBottomOf="parent"
            android:layout_marginHorizontal="30dp"
            android:layout_marginBottom="40dp" >

            <androidx.appcompat.widget.AppCompatTextView
                android:id="@+id/tv_action_feedback"
                android:layout_width="0dp"
                android:layout_height="50dp"
                android:layout_weight="1"
                android:gravity="center"
                android:background="@drawable/bg_withdraw_failed_but_left"
                android:textSize="18sp"
                android:textColor="@color/gray3"
                android:text="@string/feedback"
                />

            <androidx.appcompat.widget.AppCompatTextView
                android:id="@+id/tv_action_confirm"
                android:layout_width="0dp"
                android:layout_height="50dp"
                android:layout_weight="1"
                android:layout_marginStart="20dp"
                android:background="@drawable/bg_withdraw_failed_but_right"
                android:textSize="18sp"
                android:gravity="center"
                android:textColor="@color/white"
                android:text="@string/confirm"
                />

        </LinearLayout>

    </androidx.constraintlayout.widget.ConstraintLayout>

</FrameLayout>